eslint-config-substandard

2.0.0 • Public • Published

eslint-config-semistandard

npm

eslint sharable config for substandard

Install

npm install eslint-plugin-promise eslint-plugin-standard eslint-plugin-react
npm install eslint-config-standard
npm install eslint-config-semistandard
npm install eslint-config-substandard
# note that eslint-plugin-promise, eslint-plugin-standard, & eslint-plugin-react are required peer dependencies 

Usage

Read up on how to use sharable configs at the eslint website.

For more details see eslint-config-standard

Contributing

Contributions welcome! Please read the contributing guidelines first.

License

ISC

Package Sidebar

Install

npm i eslint-config-substandard

Weekly Downloads

2

Version

2.0.0

License

ISC

Last publish

Collaborators

  • zaventh